Name: dxvk-2.2-5-9b019d2
Provider: doitsujin
Maintainer: doitsujin
Channel: unstable
File:
- file_name: dxvk-2.2-5-9b019d2.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.2-5-9b019d2/dxvk-2.2-5-9b019d2.tar.gz
  file_checksum: 8852159d6c27c5305ceacfd7ae5e03b8
  file_size: 8149115
  rename: dxvk-2.2-5-9b019d2.tar.gz
